# OpenTherm Adapter

This PCB is intended to act as an interface between an Arduino/ESP8266 and an OpenTherm-enabled appliance. This is great if you're looking to control a boiler or HVAC system as part of a home automation project. Furthermore, the PCB has three pins available where you can optionally solder in a temperature sensor like the TMP36 or a DHT11 module, providing it with VCC, GND and a data out pin which corresponds to a pin on the header block.

You can find my _homebridge-nodemcu-boiler_ project [here](https://github.com/Tommrodrigues/homebridge-nodemcu-boiler) which makes use of this exact same adapter. 